<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>What Baseline Encoding is not</TITLE>
<META NAME="description" CONTENT="What Baseline Encoding is not">
<META NAME="keywords" CONTENT="Latex_Kern_Intro_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="Latex_Kern_Intro_en.css">

<LINK REL="previous" HREF="node5.html">
<LINK REL="up" HREF="Latex_Kern_Intro_en.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next_g.png"> 
<A NAME="tex2html79"
  HREF="Latex_Kern_Intro_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html75"
  HREF="node5.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html81"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Up:</B> <A NAME="tex2html80"
  HREF="Latex_Kern_Intro_en.html">Introduction to TextGrid's Baseline</A>
<B> Previous:</B> <A NAME="tex2html76"
  HREF="node5.html">Technical components</A>
 &nbsp; <B>  <A NAME="tex2html82"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<H1><A NAME="SECTION00060000000000000000">
What Baseline Encoding is not</A>
</H1>

<P>
The Baseline Encoding represents a compromise for the sole purpose of realizing cross-project features within TextGrid. Therefore, the Baseline Encoding is explicitly no best-practice recommendation for the encoding concepts of new projects. Projects willing to use TextGrid should choose a text encoding matching their specific requirements.

<P>
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
